{
  "extEnable": true,
  "extAppid": "wxcf32b3f0684c2433",
  "directCommit": false,
  "ext": {
    "account": 12358,
    "apiHost": "https://api.shop.wixhb.com",
    "imgHost": "https://img.wixhb.com",
    "name":"销花宝"
  }
}